Subject: Pasta Sauce Raphael
From: [email-masked] (Bruce N. Hietbrink)
Date: 5 Mar 2000 12:16:58 GMT
Newsgroups: rec.food.recipes

This is my favorite tomato sauce for spaghetti.  It comes from the _New Basics_ 
cookbook.  There's no  meat, which is good if you've got veggie friends. The 
other big plus is that most of the ingredients are things you can keep in your 
pantry (and let's face it, the parsley could easily be left out).

Pasta Sauce Raphael

2 jars (6 oz each) marinated artichoke hearts in oil
1/4 cup olive oil  (I usually use less)
2 cups chopped onions 
2 tablespoons minced garlic
1/2 teaspoon dried oregano
1/2 teaspoon dried basil
1 tablespoon coarsely ground black pepper
1/2 teaspoon salt
pinch dried red pepper flakes
1 can (28 oz) plum tomatoes, with their juice
1/4 cup freshly grated Parmesan cheese 
1/4 cup chopped fresh Italian (flat leaf) parsley

 Drain the artichoke hearts, reserving the marinade.  Heat the olive oil in a 
large saucepan.  Add the onions, garlic, oregano, basil, black pepper, salt, red
pepper flakes, and the reserved artichoke marinade.  Saute over med-low heat 
until the onions and garlic are soft and translucent (10 min). Add the tomatoes 
and simmer 30 min. Add the artichoke hearts (I usually roughly chop these), 
Parmesan, and parsley.  Stir.  Simmer another 5 min.  The recipe says it serves 
six.  I'd say more like nine.  This scales up well and also freezes okay. 

Bruce Hietbrink

--
~~Rec.food.recipes is moderated; only recipes and recipe requests are 
accepted for posting.  Please read the FAQ posted weekly Recipes/requests
go to [email-masked]; questions/comments to [email-masked].
Please allow several days for your submission to appear.